.gx-visual-panel {
    direction:ltr;
    height:90px;
    position:relative;
    top:0;
    left:0;
    width:100%;
    min-width:600px;
    z-index:99999;
}

.gx-tools {
    width:800px;
    height:60px;
    background-color:#f1f1f1;
    -webkit-border-radius:0 0 10px 10px;
    border-radius:0 0 10px 10px;
    -webkit-box-shadow:0 2px 3px rgba(102,102,102,0.5);
    box-shadow:0 2px 3px rgba(102,102,102,0.5);
    margin:0 auto;
}

.gx-img__die {
    cursor:pointer;
    float:left;
    width: 164px;
}

.gx-panel__item {
    float:left!important;
    width:200px;
    padding-top:5px!important;
    font-size:20px!important;
    text-align:center;
}

.gx-panel__title {
    display:block;
    float:left;
    font-size:17px;
    margin-top:12px;
    color:#000;
    margin-right: 5px;
}

.gx-panel_sait {
    width:200px;
    height:50px;
    color:#000!important;
    cursor: pointer;
}

.gx-panel_color {
    width:250px;
    color:#000!important;
}

.gx-panel_color__wrap {
    display:block;
    margin:8px auto auto;
}

.gx-panel_size {
    width:163px;
    height:50px;
    margin-left:10px;
    margin-right:10px;
}

.gx-panel_size__wrap {
    width: 100px;
    display:block;
    margin-top:5px;
    float:right;
}

.gx-panel_img {
    width:165px;
    height:50px;
    cursor:pointer;
}

.gx-panel_img__icon {
    width:38px;
    height:38px;
    background-image:url(../img/img-go.png);
    -webkit-background-size:38px 38px;
    -moz-background-size:38px 38px;
    background-size:38px 38px;
    background-position:0 0;
    float:right;
    margin:6px auto auto;
}

.gx-panel__buttom {
    cursor:pointer;
    color:#000 !important;
}

.gx-panel__buttom:hover {
    color: #833730 !important;
}

.gx-panel__buttom.active {
    -webkit-border-radius:3px;
    border-radius:3px;
    cursor:default;
    padding:3px 5px;
}

.gx-panel__buttom.active:hover {
    color: #fff !important;
}

.gx-sait_link {
    font-size:17px;
    cursor:pointer;
    color:#000;
    width:135px;
    margin-left:6px;
    float:left;
    margin-top:12px;
}

.gx-panel-hover:hover,
.gx-panel-hover:hover * {
    color: #833730;
}

.gx-sait-icon {
    width:44px;
    height:28px;
    background-image:url(../img/visual.png);
    -webkit-background-size:44px 28px;
    -moz-background-size:44px 28px;
    background-size:44px 28px;
    background-position:0 0;
    display:block;
    float:right;
    margin:10px 10px 0 auto;
}

.gx-menu-visual {
    width:800px;
    display:block;
    margin:0 auto;
}

.gx-menu-visual__item {
    float:left;
}

.gx-menu-visual__link {
    font-size:20px;
    color:#000;
    padding:10px;
}

.gx-panel__size {
    padding: 4px;
    cursor: pointer;
    color: #000;
    width: 20px;
    height: 25px;
    display: inline-block;
    line-height: 25px;
}

.gx-panel__size:hover {
    background-color: #dadada;
}

.gx-panel__size.active {
    background-color: #dadada;
}

.gx-panel__item:hover .gx-tools__picture {
    background-image: url(../img/picture_hover.png);
}

.gx-tools__picture {
    width: 50px;
    height: 40px;
    background-image: url(../img/picture.png);
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-position: 0% 0%;
    margin: auto;
    margin-top: 6px;
    float: right;
}

.gx-panel__item:hover .gx-sait-icon {
    background-image: url(../img/eye_hover.png);
}

.gx-sait-icon {
    width: 44px;
    height: 28px;
    background-image: url(../img/eye.png);
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-position: 0% 0%;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    margin-right: 10px;
    float: right;
}

.gx-img-die {
    display: none !important;
    visibility: hidden !important;
}

.gx-buttom-color1 {
    background-color:#fff;
    color:#000 !important;
    border:2px solid #000;
    -webkit-border-radius:3px;
    border-radius:3px;
    width:25px;
    height:25px;
    display:inline-block;
    line-height:26px
}

.gx-buttom-color2 {
    background-color:#000;
    border:2px solid #000;
    color:#fff !important;
    -webkit-border-radius:3px;
    border-radius:3px;
    width:25px;
    height:25px;
    display:inline-block;
    line-height:26px
}

.gx-buttom-color3 {
    background-color:#9dd1ff;
    border:2px solid #9dd1ff;
    color:#fff !important;
    -webkit-border-radius:3px;
    border-radius:3px;
    width:25px;
    height:25px;
    display:inline-block;
    line-height:26px
}

.gx-fontsize #header-nav a {
    background-repeat: no-repeat;
    margin: 0px 15px;
    min-width: 110px;
    width: auto;
}

.gx-color * {
    text-shadow: none !important;
}

.gx-fontsize3 #branding {
    width: 430px;
}

.gx-fontsize3 #header #site-title {
    float: none;
}

.gx-color2 .more-link,
.gx-color3 .more-link {
    color: #000 !important;
}

.gx-color2 #nav ul ul a {
    color: #000 !important;
}

.gx-fontsize2 #content #cat-57 .cat-57_container figure {
    height: 300px;
}

.gx-fontsize3 #content #cat-57 .cat-57_container figure {
    height: 350px;
}

#en_and_sitemap_nav .sn a {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.btnvisual {
    border: none;
    background-color: rgba(0,0,0,0);
    padding: 0px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

#en_and_sitemap_nav {
    position: absolute;
    right: -60px;
    top: 10px;
    z-index: 999;
    width: 71px;
}

.gx-fontsize3 #footer-widget-area .widget-area {
    width: 300px;
}

.gx-img-off #slides {
    display: none;
}

.gx-fontsize3 #content #home_links figure {
    height: 250px;
}

.gx-visual #content #cat-3 figure figcaption {
    width: 800px !important;
}

.gx-fontsize2 #content figure img
.gx-fontsize3 #content figure img {
    width: 100% !important;
    height: auto !important;
}

.eyeglasses {
    display: block;
    width: 43px;
    height: auto;
}

#en_and_sitemap_nav li a {
    color: #833730;
    text-transform: uppercase;
    text-decoration: none;
}

#en_and_sitemap_nav li {
    margin: 0 auto;
    float: none;
    text-align: center;
}

#en_and_sitemap_nav .sn {
    float: none;
}

.gx-visual #branding {
    float: none;
    width: 100% !important;
    margin-bottom: 15px;
    padding-left: 17px;
}

.gx-visual #header #site-title {
    width: 800px;
    margin-bottom: 15px
}

.gx-visual #header-nav {
    float: none;
}

.gx-visual #content #cat-57 header {
    float: none;
    text-align: left;
    width: auto;
}

.gx-visual #content #cat-57 .cat-57_container {
    width: 100%;
    float: none;
}

.gx-visual #content #page-724 {
    float: none;
    width: 100%;
}

.gx-visual #content #page-724 {
    float: none;
    width: 100%;
}

.gx-visual #content #cat-3 {
    float: none;
    width: 100%;
    margin-top: 65px;
}

.gx-visual #content #cat-4 .cat-4_container figure {
    height: auto !important;
}

.gx-visual #content #cat-4 .cat-4_container figure figcaption {
    position: static !important;
}

.gx-visual .cat-3_container #content figure {
    width: 200px !important;
    height: 200px !important;
}

.gx-visual #footer #searchsubmit {
    width: 80px !important;
    height: 40px !important;
    background-size: 25% 50% !important;
}

#en_and_sitemap_nav li#menu-item-4079 a {
    margin: 0 auto;
}

#en_and_sitemap_nav li#menu-item-1139 a {
    margin: 10px auto;
}

.gx-color2 #footer #searchsubmit {
    background-color: #fff;
}

.gx-fontsize2 .block h3, .block h2,
.gx-fontsize3 .block h3, .block h2 {
    line-height: 1.3;
}

.gx-fontsize3 #header-nav li#menu-item-1131 a {
    background-position: 62px 0;
} 

.gx-fontsize3 #header-nav li#menu-item-1130 a {
    background-position: -98px 0;
}

.gx-fontsize2 #header-nav li#menu-item-1131 a {
    background-position: 37px 0;
}

.gx-visual #branding:after {
    display: table;
    content: " ";
    clear: both;
}

.gx-visual #content #cat-3 figure:after {
    display: table;
    content: " ";
    clear: both;
}

.gx-panel__item:hover .gx-panel-hover {
    color: #833730;
}
.gx-visual #content #cat-4 header {
    float: none;
    width: 100%;
    text-align: left;
}

.gx-visual #content #cat-4 .cat-4_container {
    float: none;
    width: 100%;
}

.gx-tools *, .gx-tools *:before, .gx-tools *:after {
    box-sizing: inherit;
}

.gx-visual [href="http://api.yandex.ru/maps/tools/constructor/?lang=ru-RU"] {
    display: none !important;
}

body.page-template-tpl_show-children-pages-with-images-php.gx-visual #content figure {
    width: 150px;
    height: auto !important;
    min-height: 300px;
}

body.page-template-tpl_show-children-pages-with-images-php.gx-visual #content figure figcaption {
    position: static;
}

/*.gx-visual.gx-color1 a:hover {
    color: #fff !important;
    background-color: #000 !important;
}

.gx-visual.gx-color2 a:hover {
    color: #000 !important;
    background-color: #fff !important;
}

.gx-visual.gx-color3 a:hover {
    color: rgb(157, 209, 255) !important;
    background-color: #fff !important;
}*/

body.page-template-tpl_show-children-pages-with-images-php.gx-visual #content figure figcaption h2 a {
    word-wrap: break-word;
}

.gx-color3 #nav ul ul li {
    background: none;
}